/* You can add global styles to this file, and also import other style files */

body {
    padding: 0;
    margin: 0;
}

@font-face {
    font-family: "Comfortaa-Bold";
    src: url("./assets/fonts/Comfortaa-Bold.ttf");
}

@font-face {
    font-family: "Comfortaa-Light";
    src: url("./assets/fonts/Comfortaa-Light.ttf");
}

@font-face {
    font-family: "Comfortaa-Regular";
    src: url("./assets/fonts/Comfortaa-Regular.ttf");
}
